*{margin: 0;padding: 0;outline: none;border: 0;list-style: none;}
a{text-decoration: none;}
.center{text-align: center;}
.clear{clear: both;}
.lf{float: left;}
.rg{float: right;}
.box{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.zhuan{-webkit-animation:zhuan 30s infinite linear;-o-animation:zhuan 30s infinite linear;-moz-animation:zhuan 30s infinite linear;-ms-animation:zhuan 30s infinite linear;animation:zhuan 30s infinite linear;}
.zhuan2{-webkit-animation:zhuan2 25s infinite linear;-o-animation:zhuan2 25s infinite linear;-moz-animation:zhuan2 25s infinite linear;-ms-animation:zhuan2 25s infinite linear;animation:zhuan2 25s infinite linear;}

body{width: 100%;min-width: 1180px;background-color:#000;font-size: 14px;font-family: "Arial";}
.warp{position: relative;width: 100%;height: 1177px;background: url("../images/bg.jpg") top center no-repeat;overflow: hidden;}
.main{position: relative;width:1180px;margin: 0 auto; }
.hg{height: 1087px;}
.mh{min-height: 900px;}
.outer_circle{position: absolute;top: 30px;right: 0;}
.inner_circle{position: absolute;top: 175px;right: 150px;}


/*守护雅典娜人物*/
.girl{position: absolute;left: 0;top:0;width: 100%;z-index: 0;height: 100%;overflow: hidden;}
#slideShow div.active{display: block;}
#slideShow div.last-active{animation:opacity 2s ease-in-out;-webkit-animation:opacity 2s ease-in-out;-moz-animation:opacity 2s ease-in-out;}
#slideShow div.last-active2{z-index: 0;display: none;}
.girl_fade,.girl_fade2,.girl_fade3{position: absolute;overflow: hidden;top: 0;z-index: 0;display: none;}
.girl_fade{left:-283px; width: 1554px;height: 1146px; background: url("../images/leader1.png") center no-repeat;animation:fedeInDown 3s ease-in-out;-webkit-animation:fedeInDown 3s ease-in-out;-moz-animation:fedeInDown 3s ease-in-out; }
.girl_fade2{left:320px;top: 118px; width: 927px;height: 805px; background: url("../images/leader2.png") center no-repeat;animation:fedeInLeft 3s ease-in-out;-webkit-animation:fedeInLeft 3s ease-in-out;-moz-animation:fedeInLeft 3s ease-in-out; }
.girl_fade3{right:-80px;width: 1409px;height: 1071px; background: url("../images/leader3.png") center no-repeat;animation:fedeInRight 3s ease-in-out;-webkit-animation:fedeInRight 3s ease-in-out;-moz-animation:fedeInRight 3s ease-in-out; }


/*导航栏*/
.navBox{position:relative;width: 100%;height: 90px;background: url("../images/nav_bg.jpg") center no-repeat;}
.nav{width: 100%;text-align: center;height: 32px;padding:29px 0;}
.nav a{display: inline-block;line-height: 32px;color: #acacac;font-weight: bold;}
.nav a:hover{color: #f50808;}
.nav_rg{padding-right: 45px;margin-left: 62px; border-right: 1px solid #525050; }
.nav_lf{padding-left: 45px;}
.logo{position: relative;width: 360px;}
.logo span{position: absolute;top: -70px;left: 68px; width: 286px;height: 161px;background: url("../images/logo.png") center no-repeat;}

/*登录框 login,register,account*/
.loginBox{position: absolute;top: 26px;left: -10px;width: 308px;height: 474px;font-size: 12px;background: url("../images/login_bg.png") center no-repeat;}
.loginInner{padding: 0 38px;width: 232px;}
.login_title{position: relative; width: 176px;height:33px;margin: 27px auto 23px;padding-top: 20px; background: url("../images/login_line.png") bottom center no-repeat;}
.login{position: absolute;top: 25px;left: 10px;width: 44px;height: 12px; background: url("../images/chart/login_title.png") center no-repeat;}
.login.on{position: absolute;top: 20px;left: 0;width: 88px;height: 34px; background: url("../images/chart/login_title2.png") center no-repeat;}
.register{position: absolute;top: 25px;right: -4px;width: 67px;height: 12px;background: url("../images/chart/register_title.png") center no-repeat;}
.register.on{position: absolute;top: 20px;right: -8px;width: 93px;height: 34px;background: url("../images/chart/register_title2.png") center no-repeat;}
.loginInner label{display: block;margin-top: 18px; color: #cdbcb2;font-weight: bold;}
.loginInner input{width: 100%;height: 27px;margin-top: 5px; text-indent: 5px;line-height: 27px; background: url("../images/input.png") no-repeat;}
.login_rg{display: block;width: 100%;text-align: right;}
.login_forget{color: #cdbcb2;line-height: 30px;margin-top: 8px;}
.login_change{display: block; color: #969fb0;text-align: center;line-height: 20px;}
.gg,.tw,.fb{display:inline-block;width: 27px;height: 26px;}
.loginInner hr{background-color: #aa9990;width: 100%;height: 1px;margin: 20px 0;}
.play{text-align: center;}
.log_out{margin-top: 20px;}
.play input{width: 224px;height: 31px;margin-top:0;}
.play .download{width: 224px;height: 46px;margin-top:16px;}
#register{display: none;}
.register_input{margin-top: 18px;margin-bottom: 20px;}
.register_input label{margin-top: 5px;}
.register_input select{width: 100%;height: 27px;line-height: 27px;margin-top: 5px; }
.account{margin-top: 45px;text-align: center;}
.name{text-align: center;color: #429dcc;font-weight: bold; line-height: 30px;}
.login_dashed{width: 100%;height: 1px;border-top: 1px dashed #6f7476;margin: 5px auto 12px;}
.last_play{width: 100%;color: #cdbcb2;font-weight: bold;text-align: center;line-height: 20px;}
#account{display: none;}
#account ul{width: 214px;margin: 0 auto;}
.server{display: block;width: 214px;height: 33px;line-height: 33px;font-weight: bold; background: url("../images/btn/server_btn.png") center no-repeat;color: #969fb0;text-align: center; transition:all 0.45s;}
.server:hover{background: url("../images/btn/server_btn2.png") center no-repeat;color: #050c17;}
.server_new{display: block;width: 214px;height: 33px;line-height: 33px;font-weight: bold; background: url("../images/btn/hot.png") center no-repeat;color: #969fb0;text-align: center; transition:all 0.45s;}
.server_new:hover{background: url("../images/btn/hot2.png") center no-repeat;color: #050c17;}
#account ul li a{margin:13px 0;line-height: 16px;font-weight: normal;}


/*服务器列表 server list*/
.serverListBox{position: absolute;left: -10px;bottom: 156px;width: 309px;height: 416px;background: url("../images/server_bg.png") center no-repeat;}
.serverListInner{width: 214px;margin: 0 auto;padding-top:45px;}
.serverList{text-align: center;margin-bottom: 18px;}
.serverListInner ul li a{margin: 10px 0;}
.allServer{display: block; width: 139px;height: 21px;margin: 20px auto 0; background: url("../images/btn/all_servers.png") center no-repeat;}
.allServer:hover{background: url("../images/btn/all_servers2.png") center no-repeat;}


/*三个卖点*/
.saleBox{position: absolute;left: 301px;bottom: 413px;width: 879px; height: 146px;}
.saleBox a{position: absolute;bottom: 0;width: 280px;height: 146px;transition:all 0.8s;}
.sale1{left: 0;background: url("../images/btn/sale1.jpg") center no-repeat;}
.sale1:hover{background: url("../images/btn/sale1_2.jpg") center no-repeat;}
.sale2{left: 299px;background: url("../images/btn/sale2.jpg") center no-repeat;}
.sale2:hover{background: url("../images/btn/sale2_2.jpg") center no-repeat;}
.sale3{position: absolute;bottom: 0;width: 280px;height: 146px; right: 0;}

/*banner 轮播图*/
.slideBox{position: absolute;bottom: 169px;left: 301px;width: 394px;height: 210px;}
.slideBox .bd{position: absolute;width: 394px;height: 210px;top: 0;left: 0;}
.slideBox .bd li img{width: 100%;vertical-align: top;}
.slideBox .hd{position: absolute;z-index:8;left: 10px;bottom:5px;overflow: hidden;height: 17px;}
.slideBox .hd ul{overflow: hidden;zoom: 1;}
.slideBox .hd ul li{float: left;margin-right: 5px;width: 17px;height: 17px;text-align: center;text-indent:-999px;background:url("../images/btn/iconCircle.png") 0 -17px no-repeat;cursor: pointer;}
.slideBox .hd ul li.on{background-position: 0 0;}

/*新闻标签切换*/
.slideTxtBox{position: absolute;bottom: 169px;right: 0;width: 477px;height: 210px;background: url("../images/news_bg.jpg") center no-repeat;}
.slideTxtBox .hd{width: 100%;height: 56px;padding-bottom: 13px;position: absolute;top: 0;left: 0;}
.slideTxtBox .hd ul{float: left;height:43px; }
.slideTxtBox .hd .more{float: right;width: 43px;height: 43px; background: url("../images/btn/news_more.jpg") center no-repeat;}
.slideTxtBox .hd .more:hover{background: url("../images/btn/news_more2.jpg") center no-repeat;}
.slideTxtBox .hd .more a{display: block;width: 43px;height: 43px;}
.slideTxtBox .hd ul li{width: 141px;height: 43px;background: url("../images/btn/news_btn.jpg") center no-repeat;float: left;margin-right: 3px;}
.slideTxtBox .hd ul li.on{background: url("../images/btn/news_btn2.jpg") center no-repeat;}
.slideTxtBox .hd ul li a{display: block;width: 141px;height: 43px;color: #fbf3e0;font-weight: bold;text-align: center;line-height: 43px;}
/*.slideTxtBox .hd ul li a.stb_news{background:url("../images/wenzi/slideTxtBox_news.png") center no-repeat;}*/
/*.slideTxtBox .hd ul li.on a.stb_news{background: url("../images/wenzi/slideTxtBox_news2.png") center no-repeat;}*/
/*.slideTxtBox .hd ul li a.stb_event{background: url("../images/wenzi/slideTxtBox_event.png") center no-repeat;}*/
/*.slideTxtBox .hd ul li.on a.stb_event{background: url("../images/wenzi/slideTxtBox_event2.png") center no-repeat;}*/
/*.slideTxtBox .hd ul li a.stb_guides{background: url("../images/wenzi/slideTxtBox_guides.png") center no-repeat;}*/
/*.slideTxtBox .hd ul li.on a.stb_guides{background: url("../images/wenzi/slideTxtBox_guides2.png") center no-repeat;}*/
.slideTxtBox .bd{position: absolute;top: 56px;left: 0;width: 100%;height: 154px;}
.slideTxtBox .bd ul{overflow: hidden;zoom: 1;width: 428px;margin: 0 auto;height: 154px;}
.slideTxtBox .bd ul li{line-height: 28px;height:27px;border-bottom: 1px dotted #acacac;font-size: 12px;}
.slideTxtBox .bd ul li a{display: block;width: 80%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;color: #acacac;}
.slideTxtBox .bd ul li a:hover{color: #ff0000;}
.slideTxtBox .bd ul li .date{float: right;color: #acacac;}

/*子页面*/
.sub_warp{position: relative;width: 100%;padding-bottom: 150px; min-height: 1000px;background: #000000 url("../images/sub_bg.jpg") top center no-repeat;overflow: hidden;}
.sub_top{position: relative; float: right;margin-top:25px;margin-right: -10px;background: url("../images/sub_top.png") top center no-repeat;}
.sub_y{position: relative; padding:1px 0;width: 907px;min-height:600px;margin-top: 165px; background: url("../images/sub_y.png") center 165px  repeat-y;}
.sub_bot{width: 907px;height: 163px;background: url("../images/sub_bot.png") bottom center no-repeat;}
.sub_title{position: absolute;top: -98px;left: 0;width: 100%;height: 52px;text-align: center; background: url("../images/sub_title_bg.png") center no-repeat;}
.sub_title span{display: inline-block;vertical-align: middle;width: 0;height: 100%;}
.sub_title img{vertical-align: middle;}
.sub_main{width: 746px;height: auto; margin: -10px auto -50px;}
.video_box{margin-top: 25px;margin-left: -19px;margin-bottom: 50px;}
.video_img{position: relative; display: block;margin-left: 19px;width: 236px;height: 150px; background: url("../images/video_img.png") center no-repeat;}
.video_img .border_left{position: absolute;left: 0;bottom: 2px;width: 2px;height: 0;background-color: #f5b84a;}
.video_img .border_bottom{position: absolute;bottom: 2px;left: 2px;width: 0;height: 2px;background-color: #f5b84a;}
.video_img .border_top{position: absolute;top: 2px;right: 2px;width: 0;height: 2px;background-color: #f5b84a;}
.video_img .border_right{position: absolute;right: 0;top: 2px;width: 2px;height: 0;background-color: #f5b84a;}
.video_btn{position: absolute;top: 47px;left: 90px;-webkit-animation:breath .8s infinite alternate linear;-moz-animation:breath .8s infinite alternate linear;-o-animation:breath .8s infinite alternate linear;-ms-animation:breath .8s infinite alternate linear;animation:breath .8s infinite alternate linear;}
.video_btn2{position: absolute;top: 63px;left: 113px;}
.picFocus{width: 746px;height: 486px;margin-top: 20px; background-color: #380b00;position: relative;padding-bottom: 12px;overflow: hidden;}
.picFocus .hd{position: absolute;left: 0;bottom: 12px;width: 100%;height: 77px;overflow: hidden;z-index: 1;}
.picFocus .hd .prev,.picFocus .hd .next{display: block;cursor: pointer; float: left; width: 19px;height: 33px;overflow: hidden;margin: 22px 0 0 26px; background: url("../images/video_left.png") no-repeat;}
.picFocus .hd .next{background: url("../images/video_right.png") no-repeat;}
.picFocus .hd .prev:hover{background: url("../images/video_left2.png") no-repeat;}
.picFocus .hd .next:hover{background: url("../images/video_right2.png") no-repeat;}
.picFocus .hd ul{overflow: hidden;zoom: 1;float: left;}
.picFocus .hd ul li{width: 145px;height: 77px;margin-left: 14px;float:left;overflow: hidden;}
.picFocus .hd ul li a{width: 145px;height: 77px;display: block;cursor: pointer;}
.picFocus .hd ul li a.art_pic1{background: url("../images/video_pic1_1.jpg") center no-repeat;}
.picFocus .hd ul li.on a.art_pic1{background: url("../images/video_pic1_2.jpg") center no-repeat;}
.picFocus .hd ul li a.art_pic2{background: url("../images/video_pic2_1.jpg") center no-repeat;}
.picFocus .hd ul li.on a.art_pic2{background: url("../images/video_pic2_2.jpg") center no-repeat;}
.picFocus .hd ul li a.art_pic3{background: url("../images/video_pic3_1.jpg") center no-repeat;}
.picFocus .hd ul li.on a.art_pic3{background: url("../images/video_pic3_2.jpg") center no-repeat;}
.picFocus .hd ul li a.art_pic4{background: url("../images/video_pic4_1.jpg") center no-repeat;}
.picFocus .hd ul li.on a.art_pic4{background: url("../images/video_pic4_2.jpg") center no-repeat;}
.picFocus .bd{width: 746px;height: 394px;position: relative;overflow: hidden;}
.picFocus .bd ul{overflow: hidden;zoom: 1;}
.picFocus .bd ul li{zoom: 1;vertical-align: middle;width: 724px;height: 378px;padding: 8px 11px;}
.picFocus .bd ul li img{width: 724px;height: 378px;display: block;}



/*新闻页*/
.news_title{color: #d30702;}
.news_title a{color: #d30702;}
.news_title a:hover{text-decoration: underline;}
.news_box{margin-top: 20px;height: 510px;overflow: hidden;}
.news_a{display: block;margin: 5px 0; width: 100%;height: 28px;border-bottom: 1px dashed #c3c0b9;line-height: 28px;color: #c3c0b9;}
.news_a:hover{color: #d30702;}
.news_a span{float: left;width: 60px;}
.news_a p{float: left;word-break: keep-all;white-space: nowrap;overflow: hidden;text-overflow: ellipsis; width: 600px;}
.news_a time{float: left;width: 86px;text-align: right;}
/*分页按钮*/
.page{margin: 60px auto -50px;width: 400px;text-align: center;}
.page a{display: inline-block;vertical-align: bottom; width: 18px;height: 20px;text-align: center;line-height: 20px;background-color: #7c0101;color: #fff;}
.page .cur{height: 22px;background-color: #d30702;}
.page a:hover{background-color: #d30702;}
/*新闻内容页*/
.newsIn{margin: 20px auto 0;height: auto;width: 100%;color: #c3c0b9;}
.newsIn div{margin: 10px auto;line-height: 22px;font-size: 12px;}
.newsIn div img{display: block;margin: 0 auto; max-width: 100%;}


/*忘记密码*/
.mgt_50{margin-top: -50px;}
.forget_write{margin-top: 20px;}
.forget_write label,.change_write label{font-size: 16px;line-height: 25px;}
.change_write label{display: inline-block; text-align: right;width: 140px;}
.forget_write input{width: 350px;height: 25px;line-height: 25px;text-indent: 10px;margin-left: 10px;background: url("../images/write.png") center no-repeat;}
.find,.reset,.transfer{display: inline-block;width: 170px;height: 33px;}
.find{margin-left: 87px; background: url("../images/btn/find.png") center no-repeat;}
.find:hover{background: url("../images/btn/find2.png") center no-repeat;}
.reset{margin-left: 6px; background: url("../images/btn/reset.png") center no-repeat;}
.reset:hover{background: url("../images/btn/reset2.png") center no-repeat;}
.transfer{margin-left: 152px; background: url("../images/btn/start_transfer.png") center no-repeat;}
.transfer:hover{background: url("../images/btn/start_transfer2.png") center no-repeat;}

/*服务器列表页*/
.server_hot,.server_btn{margin: 20px auto;}
.server_hot a,.server_btn a{float: left;margin-left: 27.5px;margin-top: 12px; width: 212px;height: 33px;text-align: center;line-height: 33px;color: #c3c0b9;font-size: 12px;}
.server_hot a{background: url("../images/btn/hot.png") center no-repeat;}
.server_hot a:hover{background: url("../images/btn/hot2.png") center no-repeat;color: #000000;}
.server_btn a{background: url("../images/btn/list_btn.png") center no-repeat;}
.server_btn a:hover{background: url("../images/btn/list_btn2.png") center no-repeat;color: #000000;}
.server_line{width:691px;height:1px;margin: 20px auto;border-bottom: 1px dashed #2f3c4d;}


/*pay 支付页*/
.pay_main{position: relative;width:1022px;padding-top: 120px; margin: 0 auto; }
.pay_btn{position: absolute;top: 180px;left: -13px;}
.pay_btn a{display: block;width: 142px;height: 76px;text-align: center;padding-right: 20px;padding-left: 10px; background: url("../images/pay/pay_btn.png") center no-repeat;}
.pay_btn a.on{background: url("../images/pay/pay_btn2.png") center no-repeat;}
.pay_btn img{display: inline-block;vertical-align: middle;}
.pay_btn span{display: inline-block;width: 0;height: 100%;vertical-align: middle;}
.pay_logo{position: relative;margin-top: -151px;text-align: center; width: 100%;height: 102px; background: url("../images/pay/logo_bg.png") center no-repeat;}
.pay_logo img{margin-top: -100px;}
.menu_main{width: 786px;}
.menu_box{width: 250px;margin-left: 9px;margin-bottom: 20px; min-height: 120px;padding: 1px 0; float: left;background-color: #f6f3e9;font-family: "Georgia";}
.menu_title{display: block; width: 250px;height: 38px;color: #ffffff;font-weight: bold;background: url("../images/pay/menu_title.png") no-repeat;line-height: 38px;text-align: center; font-size: 20px;}
.menu_title:hover{background: url("../images/pay/menu_title2.png") no-repeat;text-decoration: underline;}
.menu_txt{font-size: 22px;line-height: 40px;color: #dc0c00;text-align: center;font-weight: bold;}
.menu_line{width: 90%;margin:auto;height: 1px;border-bottom: 1px dashed #5a595b;}
.menu_line2{width: 768px;}
.menu_left,.menu_right{display: inline-block;padding: 10px 0;font-size: 13px;font-weight: bold;line-height: 20px;}
.menu_left,.menu_right{*display: inline;}/*兼容ie7  */
.menu_left{ width: 140px;text-align: right;color: #5d2a01;}
.menu_right{width: 90px;margin-left: 10px;color: #dc0c00;}
.menu_worth{text-align: center;line-height: 32px;color: #dc0c00;font-family: "Arial";}
.menu_click{display: block;margin: 0 auto 16px;width: 171px;height: 36px;line-height: 36px;font-family: "Arial";text-align: center;color: #ffffff; background: url("../images/pay/click.png") no-repeat;}
.menu_click:hover{background: url("../images/pay/click2.png") center no-repeat;}
.pay_lf,.pay_rg{display: inline-block;padding: 20px 0;color: #c3c0b9;line-height: 28px;vertical-align: text-top;}
.pay_lf,.pay_rg{*display: inline;}/*兼容ie7  */
.pay_lf{width: 306px;margin-left: 9px;text-align: right;font-weight: bold;}
.pay_rg{width: 440px;margin-left: 12px;}
.pay_txt{width: 269px;height: 100px;padding: 10px;margin-top: 10px; background-color: #ffffff;color: #404664;font-size: 12px;font-weight: bold;}
.pay_txt span,.pay_txt em{width: 130px;display: inline-block;font-style: normal;}
.pay_rg2{width: 480px;}
.pay_icon{min-width: 240px;margin: 10px 0 10px 0;}
.pay_icon input{vertical-align: middle;margin-right: 6px;}
.pay_icon img{vertical-align: middle;}
.continue{display: block;margin: 40px auto; width: 212px;height: 40px;background: url("../images/pay/continue.png") no-repeat;}
.continue:hover{background: url("../images/pay/continue2.png") no-repeat;}
.pay_title{text-align: center;font-size: 32px;font-weight: bold;color: #e2d5d0;margin-bottom: 20px;}
.pay_p{min-width: 250px;margin: 0 auto; color: #e2d5d0;padding: 20px 9px;line-height: 26px;}
.pay_p span{display: inline-block; text-align: left;}
.pay_p span input{vertical-align: -2px;margin-right: 5px;}
.pay_box{ width: 380px;margin: 10px auto;font-size: 12px;line-height: 18px; min-height: 100px;padding: 10px; background-color: #000;border: 1px solid #e2d5d0;}

















/*版权信息 */
.bottom{position: absolute;left: 0;bottom: 0;width:100%;height: 138px;background-color: #000;opacity: 0.45;filter: alpha(opacity:45);z-index: 1;}
.bottom_main{width: 1180px;margin: 0 auto;padding: 22px 0;}
.pc a{display: block;float: left;margin-top: 27px; width: 210px;height: 42px; background: url("../images/pc.png") center no-repeat;border-right: 1px solid #a4a4a4;}
.ghw a{display: block;float: left;width: 200px;height: 40px;margin-top: 27px;background: url("../images/ghw.png") center no-repeat;}
.bottom_txt{float: left;color: #a4a4a4;font-family: "微软雅黑";font-size: 13px;line-height: 24px;}
.bottom_txt a{color: #a4a4a4;font-family: "微软雅黑";font-size: 13px;line-height: 24px;}
.bottom_txt a:hover{text-decoration:underline;}

/*返回顶部*/
.gotop{width:40px; height:50px; position:fixed; left:49%; top:76%;  margin-left:617px; z-index:1; text-align:center; cursor:pointer; display:none}
.gotop a{ width:40px; height:50px; background:url(../images/btn/back_top.jpg) no-repeat; display:block;}
.gotop a:hover{ background: url(../images/btn/back_top.jpg) no-repeat;}


/*视频弹窗*/
.mask{width:100%; height:100%; background:#000; opacity:.6;filter: alpha(opacity:60); position:fixed; left:0; top:0; z-index:2;display: none;}
.video_pop{width:720px; height:460px; z-index:3; background:#000000; position:relative; border:2px solid #f5b84a;display: none;

    margin-left:-360px!important;/*FF IE7 half of its width */
    margin-top:-165px!important;/*FF IE7 half of its height*/

    left:50%;/*FF IE7*/
    top:40%;/*FF IE7*/

    margin-top:0px;
    position:fixed!important;/*FF IE7*/
    position:absolute;/*IE6*/

    _top:       expression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
            document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/}
.video_pop .close{ position:absolute; right:-45px;top:0; background:url(../images/video_close.png) no-repeat; width:33px; height:33px; display:block; text-indent:-30000px; overflow:hidden; z-index:4;}


.imcm{ position:absolute; right:0; top:34px;}
.imcm ul,.imcm li,.imcm div,.imcm span,.imcm a{text-align:left;vertical-align:top;padding:0px;margin:0;list-style:none outside none;border-style:none;background-image:none;clear:none;float:none;display:block;position:static;overflow:visible;line-height:normal;}.imcm li a img{display:inline;border-width:0px;}.imcm span{display:inline;}.imcm .imclear,.imclear{clear:both;height:0px;visibility:hidden;line-height:0px;font-size:1px;}.imcm .imsc{position:relative;}.imcm .imsubc{position:absolute;visibility:hidden;}.imcm li{list-style:none;font-size:1px;float:left;}.imcm ul ul li{width:100%;float:none !important;}.imcm a{display:block;position:relative;}.imcm ul .imsc,.imcm ul .imsubc {z-index:10;}.imcm ul ul .imsc,.imcm ul ul .imsubc{z-index:20;}.imcm ul ul ul .imsc,.imcm ul ul ul .imsubc{z-index:30;}.imde ul li:hover .imsubc{visibility:visible;}.imde ul ul li:hover  .imsubc{visibility:visible;}.imde ul ul ul li:hover  .imsubc{visibility:visible;}.imde li:hover ul  .imsubc{visibility:hidden;}.imde li:hover ul ul .imsubc{visibility:hidden;}.imde li:hover ul ul ul  .imsubc{visibility:hidden;}.imcm .imea{display:block;position:relative;left:0px;font-size:1px;line-height:1px;height:0px;width:1px;float:right;}.imcm .imea span{display:block;position:relative;font-size:1px;line-height:0px;}.dvs,.dvm{border-width:0px}/*\*//*/.imcm .imea{visibility:hidden;}/**/

	/* --[[ Main Expand Icons ]]-- */
	#imenus0 .imeam span,#imenus0 .imeamj span {background:url(../images/sample3_main_arrow.gif); width:10px; height:9px; left:-7px; top:3px; background-repeat:no-repeat;background-position:top left;}
	#imenus0 li:hover .imeam span,#imenus0 li a.iactive .imeamj span {background:url(../images/sample3_main_arrow.gif); background-repeat:no-repeat;background-position:top left;}


	/* --[[ Main Container ]]-- */
	#imouter0 { border-style:none; border-color:#6a6a6a; border-width:1px; padding:0px; margin:0px;}


	/* --[[ Sub Container ]]-- */
	#imenus0 li ul {background-color:#000000; border-style:solid; border-color:#b60e15; border-width:1px; padding:5px; margin:4px 0px 0px;}


	/* --[[ Main Items ]]-- */
	#imenus0 li a, #imenus0 .imctitle {color:#acacac; text-align:left; font-family:Arial; font-size:13px; font-weight:bold; border-style:solid; border-color:#b60e15; border-width:1px; padding:2px 8px;}


	/* --[[ Sub Items ]]-- */
	#imenus0 ul a, #imenus0 .imsubc li .imctitle  {color:#acacac; text-align:left; font-size:12px; font-weight:bold; text-decoration:none; border-style:none; border-color:#000000; border-width:1px; padding:2px 5px; line-height:25px;}

		/* [hover] - These settings must be duplicated for IE comptatibility.*/
		#imenus0 ul li:hover>a { color:#eb0a15; text-decoration:underline; }
		#imenus0 ul li a.ihover { color:#eb0a15; text-decoration:underline; }

		/* [active] */
		#imenus0 ul li a.iactive {background-color:#ffffff; 